2018-12-12 19:32 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000237Branch 0.2.1-FINALBugpublic2016-11-23 10:10
ReporterQuix0r 
Assigned ToQuix0r 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version3.4
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000237: Loeschung/Auffinden von Inaktiven endet mit Fehlermeldung
DescriptionEs wurde soeben ein Bug im Mailtausch-Script erkannt. Hier ist der Fehlertext:

------------------------------
Fehlermeldung: errno=2,errstr=Illegal string offset 'since',errfile=template-functions.php(540) : eval()'d code,errline=3
------------------------------
Backtrace:
1.:template-functions.php:1317, debug_get_mailable_backtrace(0)
2.:handler.php:54, reportBug(3)
3.:template-functions.php(540) : eval()'d code:3, __errorHandler(5)
4.:template-functions.php:540, eval(0)
5.:admins_functions.php:508, loadEmailTemplate(3)
6.:email-functions.php:195, sendAdminsEmails(4)
7.:purge-inact.php:117, sendAdminNotification(3)
8.:inc-functions.php:133, include(1)
9.:inc-functions.php:144, loadInclude(1)
10.:inc-functions.php:110, loadIncludeOnce(1)
11.:filters.php:235, loadIncludePool(1)
12.:debug_get_mailable_backtrace:1012, FILTER_LOAD_INCLUDES(1)
13.:filter-functions.php:306, call_user_func_array(2)
14.:daily_autopurge.php:57, runFilterChain(2)
15.:inc-functions.php:133, include(1)
16.:inc-functions.php:144, loadInclude(1)
17.:inc-functions.php:110, loadIncludeOnce(1)
18.:filters.php:235, loadIncludePool(1)
19.:debug_get_mailable_backtrace:1012, FILTER_LOAD_INCLUDES(1)
20.:filter-functions.php:306, call_user_func_array(2)
21.:filters.php:654, runFilterChain(2)
22.:debug_get_mailable_backtrace:1012, FILTER_RUN_RESET_INCLUDES(1)
23.:filter-functions.php:306, call_user_func_array(2)
24.:functions.php:1571, runFilterChain(1)
25.:filters.php:814, doReset(0)
26.:debug_get_mailable_backtrace:1012, FILTER_RUN_DAILY_RESET(1)
27.:filter-functions.php:306, call_user_func_array(2)
28.:load_cache.php:72, runFilterChain(1)
29.:inc-functions.php:133, include(1)
30.:inc-functions.php:144, loadInclude(1)
31.:mysql-connect.php:130, loadIncludeOnce(1)
32.:inc-functions.php:133, include(1)
33.:inc-functions.php:144, loadInclude(1)
34.:config-global.php:124, loadIncludeOnce(1)
35.:modules.php:52, require(1)
------------------------------
Abfrage-String: /projects/mailer/branches/0.2.1-FINAL/modules.php?module=index
------------------------------
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000600

Quix0r (administrator)

Revision 2931/2932 enthalten dazu einen moeglichen Fix.

~0000690

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2012-11-03 13:56 Quix0r New Issue
2012-11-03 13:56 Quix0r Status new => assigned
2012-11-03 13:56 Quix0r Assigned To => Quix0r
2012-11-03 14:20 Quix0r Note Added: 0000600
2012-11-03 14:20 Quix0r Status assigned => resolved
2012-11-03 14:20 Quix0r Fixed in Version => 0.2.1-FINAL
2012-11-03 14:20 Quix0r Resolution open => fixed
2016-11-23 10:10 Quix0r Note Added: 0000690
2016-11-23 10:10 Quix0r Status resolved => closed
+Issue History